.toplevel {display:inline;}

/* Linkaussehen beim hover simulieren: */
#navMain ul.layer > li > a { color:#c03; text-decoration:none; display:none; }

/* Rechter Rand der Tabs: */
#navMain .tabR { top:-4px; }

/* Vertikale Position des Aufklapp-Layers: */
/*#navMain li.top { margin-top:2px; }*/
#navMain li.content { margin-top:-3px; }

/* Abstands-Fix f�r Links in der rechten Spalte: */
#navMain li.right ul li ul li { border:1px solid #fff; }

/* Andere Hintergr�nde: */
#navMain ul.layer > li > a { background:url(/httpd/img/general/tab_ie6.png) left top no-repeat; }
#navMain .tabR { background: url(/httpd/img/general/tab_ie6.png) right top no-repeat; }
#navMain li.top { background: url(/httpd/img/general/layer_top_ie6.png) left top no-repeat; }
#navMain li.content { background: url(/httpd/img/general/layer_bg_600.gif) left top repeat-y;padding-bottom:0px; } /* Links funktionieren nicht bei PNG */
#navMain li.bottom { background:url(/httpd/img/general/layer_bottom_ie6-trans.png) left top no-repeat; }
/*#navMain a { position: relative; }*/ /* f�hrt aber zu Bugs im IE6 */
#navMain ul.flyoutleft .tabR { background: url(/httpd/img/general/tab_flyoutleft_ie6.png) right top no-repeat; }
#navMain ul.flyoutleft li.top { background: url(/httpd/img/general/layer_top_flyoutleft_ie6.png) left top no-repeat; }
/* Position des nach links aufklappenden Flyouts: */
#navMain ul.flyoutleft > li > ul { right:-11px; top:22px; }

/* Graue-Linien-Hack: */
#navMain li.left ul li {
	border: 1px solid #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	border-left: none;
	border-top: none;
}

/* Abstand zwischen dem letzten Link in der rechten Spalte und dem Abschluss-PNG: */
#navMain li.right > ul { margin-bottom:0; }

#contentbox #teasers .teaser .content .left  {
top:0; left:0;
position:absolute;
}
#contentbox #teasers .teaser .content .right .shortText a.moreLink {  
padding:0 9px 0 8px; 
background:url(/httpd/img/general/arrow_ececec.gif) left 5px no-repeat;
}

.podcast-play img {height:54px;width:54px;}
.btnplay {height:54px;width:54px;}

.nextArticle {
float:right;
margin-top:10px;}
.nextArticle a {  padding:0 9px 0 8px; background:url(/httpd/img/general/arrow_ececec.gif) right 5px no-repeat;}
#contentbox #teasers .teaser .content .right ul { padding:0; margin:0; list-style:none; }
#contentbox #teasers .teaser .content .right ul li a { padding:0 0 0 9px; background:url(/httpd/img/general/arrow_ececec.gif) left 4px no-repeat,}
#contentbox #teasers .teaser .content .right ul li a:hover { background:url(/httpd/img/general/arrow_white.gif) left 4px no-repeat;}

.article-podcast-play img {position:relative;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border:none;top:25px;left:-63px;}

.podcast-play img {position:relative;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;top:35px;left:63px;margin-bottom:12px;}
.podcast-links {position:relative;margin-top:70px;}
.fullText .teaserImgCaption {position:relative;color:#ECECEC; line-height:14px;top:5px;margin-bottom:10px;}


/* Positionierung und Styling Top-Navigation IE6 */
/*
* html #navMain li {margin-left:20px;}
*/

/* Seperator zwischen den Top-Navigations Men�punkten */

* html #navMain li a {
background:transparent url(/httpd/img/general/separator.png) no-repeat scroll right 9px;
padding:6px 14px 6px 10px;
}

/* Kein Seperator letzter men�punkt */
* html #navMain li a.last {
background:transparent none repeat scroll 0 0;
border:medium none;
}

* html #navMain li a:hover {color:#CC0033;text-decoration:none;}

/* Deaktivierung Top Navigation IE6 */
#navMain ul.layer li {display:none;visibility:hidden;}


#sidebar {
float:right;
position:relative;
margin-right:-9px;
width:180px;
}

/* Teaserlinks */

.teaser_image_service a.lnk_teaser:link, .teaser_image_service a.lnk_teaser:visited, .teaser_image_service a.lnk_teaser:focus, .teaser_image_service a.lnk_teaser:active, .teaser_image_service a.lnk_teaser:hover {
background-image:none;
color:#003399;
margin:0;
padding-left:0;
padding-top:0px;
line-height:19px;
}

#navigation {
margin-top:2px;
height:700px;
min-height:500px;
width:180px;
}

/* Ext Cont */
.extended_content .teaser_image_service {width:160px;}

.extended_content .teaser_image_service img {
left:0px;
position:relative;
}

.extended_content .teaser_image_service h2 {padding-left:10px;padding-top:10px;}

.extended_content .teaser_image_service img {
left:0px;
position:relative;
}

.extended_content .teaser_image_service {
background-color:#EBEFF8;
padding:9px 0 0px 0;
width:160px;
}
.extended_content .teaser_image_service .flex-teaser-text {
padding-left:10px;
padding-right:0px;
}

.extended_content .teaser_image_service .teaserbullet {
margin-left:15px;
}
.extended_content .teaser_image_service .lnk-container {
margin-bottom:10px;
padding-left:10px;
padding-right:0px;
}

.extended_content .teaser_image_service .lnk-container li {
border:1px solid #EBEFF8;
}

.extended_content .teaser_image_service .subheadline {
font-size:1em;
font-weight:bold;
line-height:14px;
margin-bottom:0;
padding-left:10px;
}

.extended_content .teaser_image_service .podcast-image {
xheight:90px
}

.extended_content .teaser_image_service .podcast-play {
left:20px;
margin-bottom:5px;
margin-top:-130px;
position:relative;
top:0;
left:60px;
}

/* SC */

.teasercolumnI .teaser_image_service .podcast-image {
height:90px
}

.teasercolumnI .teaser_image_service .podcast-play {
left:20px;
margin-bottom:5px;
margin-top:-130px;
position:relative;
top:0;
left:60px;
}

/* Home */

.right .teaser_image_service img {
left:0px;
position:relative;
}

.right .teaser_image_service h2 {padding-left:10px;padding-top:10px;}

.right .teaser_image_service img {
left:0px;
position:relative;
}

.right .teaser_image_service {
background-color:#EBEFF8;
padding:0 0 0 0;
width:160px;
}
.right .teaser_image_service .flex-teaser-text {
padding-left:10px;
padding-right:0px;
}

.right .teaser_image_service .teaserbullet {
padding-left:0px;
padding-right:0px;
}
.right .teaser_image_service .lnk-container {
margin-bottom:10px;
padding-left:10px;
padding-right:0px;
border:1px solid #EBEFF8;
}

.right .teaser_image_service .lnk-container li {
border:1px solid #EBEFF8;
}

.right .teaser_image_service .subheadline {
font-size:1em;
font-weight:bold;
line-height:14px;
margin-bottom:0;
padding-left:10px;
}

.right .teaser_image_service .podcast-image {
height:90px
}

.right .teaser_image_service .podcast-play {
left:20px;
margin-bottom:5px;
margin-top:-130px;
position:relative;
top:0;
left:60px;
}

/* SC */

#sidebar .teaser_image_service .podcast-image {
height:90px
}

#sidebar .teaser_image_service .podcast-play {
left:20px;
margin-bottom:5px;
margin-top:-130px;
position:relative;
top:0;
left:60px;
}


.teaser_image_extendedcontent_download	{
	padding-bottom:12px;
}

.teasercolumnI .cont_listing1 {
	white-space: nowrap;
}

.teasercolumnI .cont_listing1 a {
	white-space: normal;
}

.teasercolumnI .cont_listing1,
.teaser_image_extendedcontent_download .cont_listing1 {
	margin: 0 !important;
	padding: 0 !important;
	/*position: relative;
	top:1px;*/
	line-height: 0 !important;
	font-size: 0 !important;
}
.teasercolumnI .cont_listing1 ul,
.teaser_image_extendedcontent_download .cont_listing1 ul {
	margin: 0 !important;
	padding: 0 !important;
	position: relative !important;
	top: 0px !important;
	height:1% !important;
}

.teasercolumnI .cont_listing1 ul li,
.teaser_image_extendedcontent_download .cont_listing1 ul li
 {
 	margin: 0 !important;
	padding: 0 !important;
	width:100% !important;
	border: none !important;
}
.teasercolumnI .cont_listing1 ul li a,
.teaser_image_extendedcontent_download .cont_listing1 ul li a {
 	margin: 0 !important;
	line-height:19px;
	padding: 0 0 0 13px !important;
	font-size: 12px !important;
}

.teasercolumnI .cont_listing1,
.teaser_image_extendedcontent_download img {
	display: block;
}

.teasercolumnI a img,
.teaser_image_extendedcontent_download a img {
	margin-bottom: 3px !important;
}

.teaser_image_extendedcontent_download .cont_listing1 {
	position: relative;
	top: 0;
}

map	{ display:none; font-size: 0; }

.extended_content ol,
.teasercolumnI ol,
#rightbox ol,
#sidebar ol	{
	margin-left: 22px;
	padding-left: 0;
}
.extended_content ol li div,
.teasercolumnI ol li div,
#rightbox ol li div,
#sidebar ol li div	{
	left: -8px;
}

.teaser_image_service .teaserbullet {
	margin-left:15px;
}

.cont_listing1 li {
    background-image: url("/httpd/img/general/img_arrow_trans.gif");
    background-position: -2px 2px !important;
    background-repeat: no-repeat;
    list-style: none outside none;
    margin: 0;
    padding-left: 13px;
	border:1px solid #FFFFFF;
}

/* Contentfragment 3 Column fl_content_4.html */
.teaser_3c .box_downloads {padding-left:40px;width:358px;}
.teaser_3c .text_linklist {padding-left:40px;width:358px;}
.teaser_3c .txt_news {padding-left:0px;width:560px;}
.teaser_3c .txt_news .blueline {background-color: #8198CE;height: 1px;margin: 0 0 3px;width: 560px;}
.contentfrag_center3 .teaserbullet3c {margin-bottom: 4px;margin-left: 25px;margin-top: 4px;}
.teaser_3c .teaserbullet { margin-bottom: 4px;margin-left: 15px;margin-top: 4px;}
.teaser_image_content_small .clearing {margin-bottom: 11px;}
.teasercolumnI .podcast-links {margin-bottom: 20px;margin-top: 75px;}
.extended_content .teaser_image_service .podcast-image {margin-bottom: 72px;}
.teasercolumnI .teaser_image_service .podcast-image {margin-bottom: -3px;}
/*
.frag180_left {
	margin-bottom:0px;
	padding-bottom:19px;
}
*/